{
    "dc_identifier": "nl.gm0096.2c.2024.6434347-6",
    "dc_title": "Raadsvergadering 2024-07-15 - Programma Wonen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlieland op 2024-07-15. Onderdeel: Programma Wonen.",
    "dc_source": "https://vlieland.bestuurlijkeinformatie.nl/Agenda/Index/7e4b5683-5dd3-4c47-90aa-bdf7da50fe6c",
    "dc_publisher": "gm0096",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2024-07-15",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Vlieland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlieland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0096.2c.2024.6434347-6",
    "dc_externalIdentifier": "6434369",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-15",
    "foi_meetingNumber": "6434347",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0096.2c.2024.6434347-6.doc.1",
            "dc_title": "Raadsvoorstel Programma Wonen 2024",
            "foi_fileName": "Raadsvoorstel%20Programma%20Wonen%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vlieland&id=67904ef2-39b1-483a-9063-3070aab0d9fc"
        },
        {
            "dc_identifier": "nl.gm0096.2c.2024.6434347-6.doc.2",
            "dc_title": "Programma Wonen Gemeente Vlieland - definitief voor Raadsvergadering 150724",
            "foi_fileName": "Programma%20Wonen%20Gemeente%20Vlieland%20-%20definitief%20voor%20Raadsvergadering%20150724.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vlieland&id=1de7d2a2-740d-4700-9268-eb076ed05cab"
        },
        {
            "dc_identifier": "nl.gm0096.2c.2024.6434347-6.doc.3",
            "dc_title": "Verslag Participatieweek_versie 30052024 (2)",
            "foi_fileName": "Verslag%20Participatieweek_versie%2030052024%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vlieland&id=ce21d009-02dc-433f-ab1e-1caffb19ea92"
        },
        {
            "dc_identifier": "nl.gm0096.2c.2024.6434347-6.doc.4",
            "dc_title": "Toolkit Volkshuisvestelijke instrumenten_ gemeente vlieland_versie 21022024 (2)",
            "foi_fileName": "Toolkit%20Volkshuisvestelijke%20instrumenten_%20gemeente%20vlieland_versie%2021022024%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vlieland&id=236f8b91-dae6-4899-8462-b13eda348d0d"
        },
        {
            "dc_identifier": "nl.gm0096.2c.2024.6434347-6.doc.5",
            "dc_title": "Beantwoording technische vragen nav commissievergadering Programma Wonen",
            "foi_fileName": "Beantwoording%20technische%20vragen%20nav%20commissievergadering%20Programma%20Wonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vlieland&id=6436f9b0-b4ee-4c8a-9329-fd17f59d580e"
        }
    ]
}